.alert {
    position: initial;
}

.col-md-12 {
    position: initial;
}

body {
    text-align: center;
    font-family: Roboto;
}
.width-auto{
    width: 32%;
}
.title-page {
    margin-top: 70px;
    margin-bottom: 50px;
}

.container-fluid {
    padding: 20px 15px;
}
.error-birthday{
    text-align: left;
}

.col-xs-12,
.col-sm-12,
.col-md-12,
.col-lg-12 {
    padding-left: 0;
    padding-right: 0;
}

h2 {
    color: rgba(203, 24, 29, 1);
    line-height: 37.5px;
    font-weight: 700;
    display: block;
}

.error {
    background-color: #faeec4;
    width: 100%;
    height: 32px;
    margin: auto;
    border: none;
    padding: 5px 0;
    margin-top: 24px;
    margin-bottom: 30px;
}

.content {
    text-align: center;
    font-weight: 400;
    line-height: 22px;
    color: rgba(234, 72, 78, 1);
}

.title {
    max-width: 337px;
    margin: auto;
    margin: 40px auto 20px;
    font-weight: 400;
    color: #828282;
}

.form-select-custom {
    height: 48px;
    border: 1px solid #ced4da;
    width: 100%;
}

.form-select-custom:focus {
    outline: none;
}

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
    text-overflow: "";
    background-image: url("../../images/job/icon-down.svg");
    background-position: right 0.7rem center;
    background-repeat: no-repeat;
    padding-left: 16px !important;
}

label {
    float: left;
    font-weight: 400;
    line-height: 22px;
    text-align: initial;
    margin-bottom: 8px;
    clear: right;
}

label>span {
    color: rgba(234, 72, 78, 1);
}

input {
    height: 48px;
}

p {
    /* float: left; */
}

.request-btn {
    background-color: #cb181d;
    border: none;
    text-decoration: none;
    width: 100%;
    height: 40px;
    font-weight: bold;
    color: #ffff;
    margin-top: 40px;
}

.footer-v2{
    position: absolute;
    bottom: 0;
    width: 100%;
    left: 50%;
    transform: translate(-50%, 0);
}

@media screen and (min-width: 1080px) {
    .password-reissue-container form {
        max-width: 540px;
        margin: 0 auto;
    }
}

@keyframes showol {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}